Bug 108816 - [PATCH] chinese/p5-Lingua-Han-PinYin: update to 0.07
Summary: [PATCH] chinese/p5-Lingua-Han-PinYin: update to 0.07
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Yen-Ming Lee
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-02-06 00:50 UTC by Yen-Ming Lee
Modified: 2007-02-07 05:00 UTC (History)
1 user (show)

See Also:


Attachments
p5-Lingua-Han-PinYin-0.07.patch (1.58 KB, patch)
2007-02-06 00:50 UTC, Yen-Ming Lee
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yen-Ming Lee freebsd_committer 2007-02-06 00:50:17 UTC
- Update to 0.07

Port maintainer (gslin@gslin.org) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2007-02-06 00:50:59 UTC
Responsible Changed
From-To: freebsd-ports-bugs->leeym

Submitter has GNATS access
Comment 2 Edwin Groothuis freebsd_committer 2007-02-06 00:51:14 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 3 gslin 2007-02-06 06:33:43 UTC
Thanks, please commit it.

On Tue, Feb 06, 2007 at 12:51:09AM +0000, Edwin Groothuis wrote:
> Maintainer of chinese/p5-Lingua-Han-PinYin,
> 
> Please note that PR ports/108816 has just been submitted.
> 
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
> 
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/108816
> 
> -- 
> Edwin Groothuis
> edwin@FreeBSD.org

-- 
* Gea-Suan Lin  (public key: Using https://keyserver.pgp.com/ to search)
* If you cannot convince them, confuse them.           -- Harry S Truman
Comment 4 Yen-Ming Lee freebsd_committer 2007-02-07 04:59:08 UTC
State Changed
From-To: feedback->closed

Committed, thanks.
Comment 5 dfilter service freebsd_committer 2007-02-07 04:59:59 UTC
leeym       2007-02-07 04:59:02 UTC

  FreeBSD ports repository

  Modified files:
    chinese/p5-Lingua-Han-PinYin Makefile distinfo 
  Log:
  - Update to 0.07
  
  PR:             ports/108816
  Submitted by:   leeym
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.2       +3 -9      ports/chinese/p5-Lingua-Han-PinYin/Makefile
  1.2       +3 -3      ports/chinese/p5-Lingua-Han-PinYin/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"